Subject: [Mg-t] Wheels

From: Richard Lindsay <[email-masked]>
Date: Wed, 24 Jul 2013 11:39:08 -0500

Hey Friends,

I painted my TD's wheels today.  I used a semi-gloss, silver-gray
metallic wheel paint that is darker than 'correct'.  I did that
because I don't like the look of the 'correct' light silver wheels
with chrome hubcaps.  The caps disappear on the silver.  The wheels
are now about the same color as the hub cap medallions.  And after
all, its just paint.  Here's how one of the wheels looks with the
first coat of paint.

http://www.aubard.us/MGTD/20130724_110751.jpg

All five wheels have now been painted.

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive